+ פרסם תגובה
תוצאות 1 עד 3 מ 3
  1. #1
    Banned
    תאריך הצטרפות
    Feb 2008
    הודעות
    61
    תודה
    0
    הודו לי 0 פעמים ב 0 הודעות

    ברירת מחדל עוד אחת מהצרות שלי

    אני מוריד מהאיפוד טאצ דרך האינסטולר (גירסה 1.1.1) וכל פעם שאני מנסה להוריד הוא מציג לי את ההודעה הזאת
    Error
    This Vresion Of Customize Requires Frimware 1.02

    מישהוא יכול לעזור לי בקשה?






  2. #2
    iPhoner מתקדם
    תאריך הצטרפות
    Dec 2007
    הודעות
    152
    תודה
    0
    הודו לי 0 פעמים ב 0 הודעות

    ברירת מחדל תגובה להודעה: עוד אחת מהצרות שלי

    מה הבעיה לכנס את כל השאלות באותו האשכול?






  3. #3
    iPhoner ותיק
    תאריך הצטרפות
    Nov 2007
    הודעות
    592
    תודה
    0
    הודו לי 0 פעמים ב 0 הודעות

    ברירת מחדל תגובה להודעה: עוד אחת מהצרות שלי

    כי התקנת תגרסה של קוסטומייז לגרסה של האייפוד 1.0.2
    תתקין את הקוסטומייז הרגיל בלי Old לידו






+ פרסם תגובה

הרשאות פרסום

  • אין באפשרותך לפרסם אשכולות חדשים
  • אין באפשרותך לפרסם תגובות
  • אין באפשרותך לצרף קבצים
  • אין באפשרותך לערוך את הודעותיך
  •